
# 开发环境
spring:
  datasource:
    dynamic:
      primary: master #设置默认的数据源或者数据源组,默认值即为master
      datasource:
        master:
          url: jdbc:mysql://192.168.90.6:3306/huludao-project2?allowMultiQueries=true&useUnicode=true&useSSL=false
          username: root
          password: Huludao@2022
          driver-class-name: com.mysql.jdbc.Driver
  #          url: jdbc:mysql://cd-cdb-qqazzp58.sql.tencentcdb.com:62674/operations-manage?allowMultiQueries=true&useUnicode=true&useSSL=false&serverTimezone=Asia/Shanghai
  #          username: xieyang
  #          password: xie2021@
  #          driver-class-name: com.mysql.jdbc.Driver

  jackson:
    date-format: yyyy-MM-dd HH:mm:ss
    time-zone: GMT+8
  data:
    mongodb:
      #uri: mongodb://nf-water:xfgdgfA2019@dev-mongodb.wh-nf.cn:8634/monitoring
      #uri: mongodb://huhy:huhy_20180726@10.0.0.2:27017/monitoring
      uri: mongodb://huludaoReadWrite:Huludao2022@192.168.90.7:27017/monitoring
#xml的配置文件地址
mybatis-plus:
  mapper-locations: classpath*:mapper/*.xml
  #实体类指定包
  type-aliases-package: com.newfiber.led.business.entity

